{
    "navigationBarTitleText": "我的",
    "usingComponents": {
        "navbar": "../components/navbar/navbar",
        "phoem":"../components/getPhoen/getPhoen",
        "tabbar":"../components/tabbar/tabbar"
      }
}